--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds the class of a generator, given its name in the manifold.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "name<Symbol>:"
    body: The name of the generator to find
  type: :NOTE
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Templater::Generator:"
    body: The found generator class
  type: :NOTE
full_name: Templater::Manifold#generator
is_singleton: false
name: generator
params: (name)
visibility: public
